.plt-color-main { color: #CC001D !important; }
.plt-background-main { background: #CC001D !important; }
.plt-border-main { border-color: #CC001D !important }

.plt-color-main-alt { color: #A70000 !important; }
.plt-background-main-alt { background: #A70000 !important; }
.plt-border-main-alt { border-color: #A70000 !important }

.plt-color-dark { color: #272727 !important; }
.plt-background-dark { background: #272727 !important; }
.plt-border-main-dark { border-color: #272727 !important }

.plt-color-dark-alt { color: #2F2F2F !important; }
.plt-background-dark-alt { background: #2F2F2F !important; }
.plt-border-main-dark-alt { border-color: #2F2F2F !important }

.plt-color-light { color: #D9D6DA !important; }
.plt-background-light { background: #D9D6DA !important; }
.plt-border-main-light { border-color: #D9D6DA !important }

.plt-color-light-alt { color: #939393 !important; }
.plt-background-light-alt { background: #939393 !important; }
.plt-border-main-light-alt { border-color: #939393 !important }

.plt-color-light-alt-2 { color: #BFBFBF !important; }
.plt-background-light-alt-2 { background: #BFBFBF !important; }
.plt-border-main-light-alt-2 { border-color: #BFBFBF !important }

.plt-color-light-alt-3 { color: #DFDFDF !important; }
.plt-background-light-alt-3 { background: #DFDFDF !important; }
.plt-border-main-light-alt-3 { border-color: #DFDFDF !important }

.plt-color-emph { color: #00B746 !important; }                      /* rgba(0, 183, 70, 1) */ /* Pantone green */
.plt-background-emph { background: #00B746 !important; }            /* rgba(0, 183, 70, 1) */ /* Pantone green */
.plt-border-main-emph { border-color: #00B746 !important; }         /* rgba(0, 183, 70, 1) */ /* Pantone green */

.plt-color-emph-alt { color: rgb(29, 194, 128) !important; }
.plt-background-emph-alt { background: rgb(29, 194, 128) !important; }
.plt-border-main-emph-alt { border-color: rgb(29, 194, 128) !important }

.plt-color-fff { color: #FFF !important; }
.plt-background-fff { background: #FFF !important; }
.plt-border-main-fff { border-color: #FFF !important }

.plt-color-black { color: #000 !important; }
.plt-background-black { background: #000 !important; }
.plt-border-main-black { border-color: #000 !important }

.plt-color-advice { color: #000 !important; }
.plt-background-advice { background: #000 !important; }
.plt-border-main-advice { border-color: #000 !important }

.plt-color-success { color: #000 !important; }
.plt-background-success { background: #000 !important; }
.plt-border-main-success { border-color: #000 !important }

.plt-color-warning { color: orange !important; }
.plt-background-warning { background: orange !important; }
.plt-border-main-warning { border-color: orange !important }

.plt-color-error { color: #FF4400 !important; }                     /* rgba(255, 68, 0, 1) */ /* Orange */
.plt-background-error { background: #FF4400 !important; }           /* rgba(255, 68, 0, 1) */ /* Orange */
.plt-border-main-error { border-color: #FF4400 !important }         /* rgba(255, 68, 0, 1) */ /* Orange */